img {
    width: 200px;
    height: 200px;
    margin: 10px;
    border: 1px solid black;
    border-radius: 10px;
}

.titulo1 {
    border: 2px solid blue;
    text-align: center;
    padding: 40px;
    margin: 20px auto;
    width: 600px;
    height: 200px;
    line-height: 200px;
    border-radius: 10px;
}

.titulo2 {
    border: 2px solid blue;
    text-align: center;
    padding: 10px;
    margin: 10px auto;
    width: 500px;
    height: 100px;
    line-height: 100px;
    border-radius: 20px;
}